VS2OSISREF.1(1)

NAME
vs2osisref - a tool to convert verse references from English to OSIS

SYNOPSIS
vs2osisref VERSEREF [verse_context]

DESCRIPTION
Returns the osisRef of a given (text form) verse reference.

Authors
This manual page was written by Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com> for Debian project but may be used by others.

SEE ALSO